


@font-face {

    font-family: frt;
    src: url(fonts/frutiger_lt_57_condensed-webfont.ttf);
}




body
{
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size : 0.8em;
    margin : 0;
    padding : 0;
    color : #363636;
    background-color : #fbf5f4;
    background-color : #fafafa;
    text-align : center;
}

.both {
    height : 0px;
    overflow : hidden;
}


#body
{
    margin : 0;
    padding : 0;
    text-align : center;
    width : 100%;
    background : url(../tmpl/gfx/hg.jpg) repeat-x;
}


    #mbmcookie {position: fixed;z-index: 9999; bottom: 0; left: 0; right: 0; background: rgba(243,222,219,0.9); padding: 20px; font-size: 18px; font-family: verdana;}

    #mbmcookie a.button {cursor: pointer; color: #fff; background:rgb(237,160,157); padding: 8px 20px; margin-left: 10px; border-radius: 5px; font-weight: bold; float: right;}

    #mbmcookie a.button:hover {background-color: rgb(237,160,157); color: #fff;}

    #mbmcookie p.cookiemessage {display: block; padding: 0; margin: 0; }


#layoutrahmen 
{
    width : 1086px;
    margin : 0 auto;
    padding : 0;
    text-align : left;
    font-size : 101%;
    line-height : 140%;
}

#kopf {  
    position: relative;
    height: 110px;
    width : 1086px;
}

#kopfnavi2 {
    float : right;
    height : 40px;
    width : 370px;
}

#kopfnavi2 .abs {
    background : url(../tmpl/gfx/kopfnavi_hg.gif) no-repeat;
    float : right;
}

#logo {

    position: absolute;
    top: 1px;
    left: 0px;
    width: 616px;
    height : 110px;
    border : 0;
}

#sum_484 {

    width : 200px;
    height : 30px;
    position: absolute;
    bottom: 6px;
    right: 0px;
    border : 0;
    text-align : right;
}


#kopfnavi {

    padding: 0 0 0 0;
    margin : 0;
    height : 40px;
    width : 1086px;
    position : relative;
    background : url(../tmpl/gfx/nav_hg.jpg) no-repeat;
}

#kopfnavi #kopfsuche {

    padding: 0 0 0 0;
    margin : 0;
    height : 40px;
    width : 100px;
    position : absolute;
    right : 0px;
    top : 0px;	
    text-align : right;
}

#kopfnavi #kopfsuche a.suchbutton {
    font-size : 115%;
    color : #585858;
    font-weight : bold;
    text-decoration : none;
    text-shadow: 1px 1px 1px #fff;
    background : url(../tmpl/gfx/suche2.jpg) no-repeat 0 11px;
    padding : 0 25px 0 26px;
    display : block;
    height : 40px;
    line-height : 40px;
    float : right;
    position : relative;
}

#kopfsuche .listeWrap {

    position : absolute;
    top : 40px;
    right : 0px;
    z-index : 1300;
    background-color : #fff;
    padding : 10px;
    border : 1px solid #9c4945;
    width : 150px;
    text-align : left;
    display : none;
}

#kopfsuche .listeWrap ul {

    padding : 10px 0 0 0;
    margin : 0;
}

#kopfsuche .listeWrap ul li {

    list-style-type : none;
    background-image : url(../tmpl/gfx/li.gif);
    background-repeat : no-repeat;
    background-position : 0 6px;
    margin : 0;
    padding : 0 0 5px 10px;
    line-height : 120%;
}

#kopfsuche .listeWrap ul li a:link, #kopfsuche .listeWrap ul li a:visited {

    color : #363636;
    text-decoration : none;
}




#kopfnavi #kopfsuche a:hover, #kopfnavi #kopfsuche a:focus {

    color : #9c4945;
}

#kopfnavi #kopfsuche .mod-edit-ico a {
    display : inline;
    background : none;
    padding : 0;
}

/* suchformular */

.suchformular {



}

.searchwrap {



}

#suchbegriff {

    border : 1px solid #b3b3b3;  
    background-color : #efefef;
    padding : 1px 3px;
    margin : 2px 0 0 0;

    width : 300px;
}

#suchknopf {

    margin : 0 0 0 0;
    border : 0;
}

/* ---------------------------------- */
/* HORIZONTALE NAVIGATION */
/* ---------------------------------- */


#kopfnavi .navidiv
{
    list-style-type : none;
    margin : 0;
    padding : 0 0 0 0px;
    height : 40px;
    float : left;
}


#kopfnavi .navidiv li
{
    color : #4b4b4b;
    float : left;
    list-style-type : none;
    margin : 0;
    padding : 0;
}

#kopfnavi .navidiv li a
{
    display : block;
    float : left;
    margin : 0;
    text-align : center;
    height : 40px;
    line-height : 40px;
    border-right: 1px solid #f7e8e7;

    font-size : 115%;
    min-width : 125px;
}

#kopfnavi .navidiv li a span
{
    border-right : 1px solid #e5b5b2;
    height : 40px;
    line-height : 40px;
    display : block;
    padding: 0 8px;
}

#kopfnavi .navidiv .nav-adminnavi a span {
    display : inline;
}

#kopfnavi .navidiv li a:link, #kopfnavi .navidiv li a:visited
{
    color : #585858;
    font-weight : bold;
    text-decoration : none;
    text-shadow: 1px 1px 1px #fff;
}

#kopfnavi .navidiv li a:hover, #kopfnavi .navidiv li a:focus
{
    color : #fff;
    font-weight : bold;
    text-decoration : none;
    background : url(../tmpl/gfx/nav_akt.jpg) repeat-x;
    text-shadow: 0px 0px 0px;
}


#kopfnavi .navidiv .naviactiv a:link, #kopfnavi .navidiv .naviactiv a:visited
{
    color : #fff;
    font-weight : bold;
    text-decoration : none;
    background : url(../tmpl/gfx/nav_akt.jpg) repeat-x;
    text-shadow: 0px 0px 0px;
}

#kopfnavi .navidiv .naviactiv a:hover, #kopfnavi .navidiv .naviactiv a:focus
{
    color : #fff;
    font-weight : bold;
    text-decoration : none;
    background : url(../tmpl/gfx/nav_akt.jpg) repeat-x;
    text-shadow: 0px 0px 0px;
}

#kopfnavi .navidiv .navi.first-child a:hover span, #kopfnavi .navidiv .navi.first-child a:focus span, #kopfnavi .navidiv .naviactiv.first-child a span {
    background : url(../tmpl/gfx/nav_akt2.jpg) no-repeat 0 0;
}

#kopfnavi2 .navidiv
{
    list-style-type : none;
    margin : 0;
    padding : 0 10px 0 10px;
    height : 40px;
    background : url(../tmpl/gfx/kopfnavi_rechts.gif) no-repeat right 0;
    color : #fff;
    float : right;
}


#kopfnavi2 .navidiv li
{
    color : #fff;
    float : left;
    list-style-type : none;
    background-image : none;
    margin : 0;
    padding : 0;
    height : 40px;
    line-height : 40px;
}

#kopfnavi2 .navidiv .nav-adminnavi {

    display : none;
}

#kopfnavi2 .navidiv li a
{
    display : block;
    float : left;
    margin : 0;
    padding : 0 10px 0 10px;
    height : 40px;
    line-height : 40px;
}

#kopfnavi2 .navidiv li a:link, #kopfnavi2 .navidiv li a:visited
{
    color : #fff;
    font-weight : normal;
    text-decoration : none;
}

#kopfnavi2 .navidiv li a:hover, #kopfnavi2 .navidiv li a:focus
{
    color : #fff;
    font-weight : normal;
    text-decoration : underline;

}


#kopfnavi2 .navidiv .naviactiv a:link, #kopfnavi2 .navidiv .naviactiv a:visited
{
    color : #fff;
    font-weight : bold;
    text-decoration : none;

}

#kopfnavi2 .navidiv .naviactiv a:hover, #kopfnavi2 .navidiv .naviactiv a:focus
{
    color : #fff;
    font-weight : bold;
    text-decoration : underline;

}

/* ---------------------------------- */
/* HORIZONTALE NAVIGATION */
/* ---------------------------------- */


#linkespalte .navidiv
{
    list-style-type : none;
    margin : 0 0 20px 0;
    padding : 0 5px 0 10px;
}


#linkespalte .navidiv li
{
    color : #4b4b4b;
    list-style-type : none;
    background-image : none;
    margin : 0;
    padding : 0;
}

#linkespalte .navidiv li a
{
    display : block;
    margin : 0;
    padding : 3px 10px 4px 10px;
    background : url(../tmpl/gfx/li_grau.gif) no-repeat 0 9px;
}

#linkespalte .navidiv li a:link, #linkespalte .navidiv li a:visited
{
    color : #333;
    font-weight : normal;
    text-decoration : none;
    background : url(../tmpl/gfx/li_grau.gif) no-repeat 0 9px;
}

#linkespalte .navidiv li a:hover, #linkespalte .navidiv li a:focus
{
    color : #be0000;
    font-weight : normal;
    text-decoration : none;
    background : url(../tmpl/gfx/li.gif) no-repeat 0 9px;
}


#linkespalte .navidiv .naviactiv a:link, #linkespalte .navidiv .naviactiv a:visited
{
    color : #be0000;
    font-weight : normal;
    text-decoration : none;
    background : url(../tmpl/gfx/li.gif) no-repeat 0 9px;
}


#linkespalte .subnavidiv
{
    margin : 0;
    padding : 0 0 0 10px;
}


#linkespalte .subnavidiv li
{
    color : #4b4b4b !important;
    list-style-type : none;
    background-image : none;
    margin : 0 !important;
    padding : 0 !important;
}

#linkespalte .subnavidiv li a
{
    display : block;
    margin : 0;
    padding : 3px 10px 4px 10px;
    background : url(../tmpl/gfx/li_grau.gif) no-repeat 0 9px !important;
}

#linkespalte .subnavidiv li a:link, #linkespalte .subnavidiv li a:visited
{
    color : #333 !important;
    font-weight : normal !important;
    text-decoration : none !important;
    background : url(../tmpl/gfx/li_grau.gif) no-repeat 0 9px !important;
}

#linkespalte .subnavidiv li a:hover, #linkespalte .subnavidiv li a:focus
{
    color : #be0000 !important;
    font-weight : normal !important;
    text-decoration : none !important;
    background : url(../tmpl/gfx/li.gif) no-repeat 0 9px !important;
}


#linkespalte .subnavidiv .subnaviactiv a:link, #linkespalte .subnavidiv .subnaviactiv a:visited
{
    color : #be0000 !important;
    font-weight : normal !important;
    text-decoration : none !important;
    background : url(../tmpl/gfx/li.gif) no-repeat 0 9px !important;
}




/* SPALTEN */

#spalten {

    padding: 20px 0 0 0;
    margin : 0;
    width : 1086px;
}

#layoutmitte {
    width : 730px;
    float : right;
    overflow : hidden;
}

#layoutmitte-breit {
    width : 1000px;
    float : left;
}

#layoutmitte .layoutmitte-abs{

}


#linkespalte {
    width : 336px;
    float : left;

}

#linkespalte .linkespalte-abs{


}


/* TEXTE */


.text
{
    color : #363636;
    line-height : 140%;
    margin : 0 0 15px 0;
    padding : 20px;
    background-color : #fff;
    border : 1px solid #d9d9d9;
}

.text .blogtitel
{
    margin : 0 0 10px 0;
    padding : 0 0 10px 0;
    color : #666;
    border  : 0;
    font-size : 140%;
    font-weight : normal;
    border-bottom : 1px solid #d1d1d1;
}

.blog .datum {

    display : block;
    padding : 0 0 0 20px;
    color : #8d8d8d;
    background : url(../tmpl/projekt/kalender.gif) no-repeat 0 2px;
}

.blog .tags {

    padding : 10px 0 0 0;
    margin : 0;
}

.blog .tags, .blog .tags a, .blog .tags a:link, .blog .tags a:visited {

    color : #8d8d8d;
}

.blog .tags a:hover, .blog .tags a:focus {

    color : #333;
}


.blog .blog-smallnavi
{
    margin : 5px 0 0 0;
    padding : 0 0 0 0;
}

.blog .blog-smallnavi li
{
    margin : 0 10px 0 0;
    padding : 0 0 0 12px;
    float : left;
    background : url(../tmpl/projekt/blog-ico.gif) no-repeat 0 4px;
}

.blog .blog-smallnavi li.top-ico
{
    margin : 0 10px 0 0;
    padding : 0 0 0 12px;
    float : right;
    background : url(../tmpl/projekt/top-ico.gif) no-repeat 0 4px;
}

object, embed {

    width : 500px;
    height : 350px;
}


/* ---------------------------------- */
/* BOXEN */
/* ---------------------------------- */

.text.news {
    padding: 0 20px 15px 20px;
    margin: 0px 0px 20px 0px;
    text-align : left;
    position : relative;
    background-image : none;
    background-color : #fff;
    border : 1px solid #d9d9d9;
}

.text.news h1 {

    color: #BC706C;
    font-family: Arial,Verdana,Sans-serif;
    font-size: 120%;
    font-weight: bold;
    margin: 0 0 0;
    padding: 15px 0 10px;
    line-height : 110%;
}

.boximage {
    color : #000000;
    margin-bottom : 15px;
}

.boximage .boximageinnen {
    width : 247px;
    float : left;
}

.boximage .boximageinnen .box-abs {
    padding : 0 12px 0 0
}

.boximage .boximageaussen{
    width : 235px;
    float : left;
}

.boximage img {
    border : 1px solid #e4e4e4;
    margin-bottom : 3px;
}

.box
{
    padding: 0 0 0 0;
    margin: 0px 0px 10px 0px;
    text-align : left;
    background-color : #fff;
    border : 1px solid #d9d9d9;
}

.box .content ul {

    line-height : 120%;
    margin : 0;
    padding : 0;
}


#links .box .content ul li {

    padding : 0 0 5px 12px;
    background : url(../tmpl/gfx/li.gif) no-repeat 0 5px;
    line-height : 120%;
}

.box .content ul li a:link, .box .content ul li a:visited {

    text-decoration : none;
}

#layoutmitte .box, #layoutmitte-breit .box
{
    background-image : none;
    background-color : #fff;
}

.button, .boxfuss span
{
    display : block;
    background : url(../tmpl/gfx/button_hg.jpg) no-repeat 0 0;
    height : 24px;
    line-height : 24px;
    float : right;
}

.button:hover, .button:focus,  .boxfuss span:hover, .boxfuss span:focus
{
    background : url(../tmpl/gfx/button_hg.jpg) no-repeat -356px 0px;
}

.button a, .boxfuss span a
{
    background : url(../tmpl/gfx/button_rechts.jpg) no-repeat right 0;
    display : block;
    height : 24px;
    line-height : 24px;
    padding : 0 10px 0 21px;
    color : #000000;
    text-shadow: 1px 1px 1px #fff;
}

.button a:link, .button a:visited {

    color : #000000;
    text-decoration : none;
}

.button a:hover, .button a:active {

    color : #000000;
    text-decoration : none;
}



.box h2
{
    margin : 0 0 10px 0;
    padding : 8px 15px 11px 15px;
    color : #fff;
    font-size : 100%;
    font-weight : bold;
    font-family : Arial, Verdana, Sans-serif;
    background : url(../tmpl/gfx/box_hg.jpg) repeat-x 0 bottom #eda09d;
}

#layoutmitte .box h2, #layoutmitte-breit .box h2
{
    margin : 0 0 0 0;
    padding : 15px 20px 0 20px;
    color : #bc706c;
    font-size : 110%;
    font-weight : bold;
    font-family : Arial, Verdana, Sans-serif;
    background : none;
}

#layoutmitte .box .boxfuss, #layoutmitte-breit .box .boxfuss
{
    padding : 0 15px 0 0;
}

.text.news h2
{
    margin : 0 0 0px 0;
    padding : 15px 0px 10px 0px;
    color : #bc706c;
    font-size : 120%;
    font-weight : bold;
    font-family : Arial, Verdana, Sans-serif;
}

.box .textdatum
{
    position : absolute;
    top : 5px;
    right : 0px;
    font-style : italic;
}

.box .content {

    padding : 0px 15px 5px 15px; 
    margin : 0;
}

#sum_491 .box .content {

    padding : 0; 
    margin : 0;
}


#layoutmitte .box .content, #layoutmitte-breit .box .content
{
    padding : 10px 20px 3px 20px; 
}

#layoutmitte .box .content ul
{
    padding : 0;
    margin : 0 0 15px 0;
}

#layoutmitte .box .content li
{
    list-style-type : none;
    background-image : url(../tmpl/gfx/li.gif);
    background-repeat : no-repeat;
    background-position : 0 6px;
    margin : 0;
    padding : 0 0 10px 10px;
    line-height : 120%;
}

#layoutmitte .box .content .mehrlink
{
    display : block;
    padding : 0 0 10px 0;
}


.box ul {

    padding : 0;
    margin : 0;
}

.box.textgruppe-short ul {

    padding : 0; 
    margin : 0;
}

.box.textgruppe-catnavi ul {

    padding : 0 0 10px 0; 
    margin : 0 0 0 0;
}

.box.catnavi-box ul {

    padding : 0 0 10px 0; 
    margin : 0 0 0 0;
}

.box.textgruppe-short ul li {

    padding : 0;
    margin : 0;
    border-bottom : 1px solid #efd4d1;
    padding : 5px 0 5px 12px;
    background : url(../tmpl/gfx/li.gif) no-repeat 0 9px;
    line-height : 120%;
}

.box.textgruppe-catnavi ul li, .box.catnavi-box ul li {

    padding : 0;
    margin : 0;
    border-bottom : 1px solid #efd4d1;
    padding : 4px 0 4px 12px;
    background : url(../tmpl/gfx/li.gif) no-repeat 0 8px;
    line-height : 120%;
}

.box.textgruppe-catnavi li:last-child, .box.catnavi-box ul li:last-child  {

    border : 0;
}

.box .wikiNavi li {

    padding : 0;
    margin : 0;
    border-bottom : 1px solid #efd4d1;
    padding : 4px 0 4px 12px;
    background : url(../tmpl/gfx/li.gif) no-repeat 0 8px;
    line-height : 120%;
}

.box .wikiNavi li:last-child {

    border : 0;
}


.box.textgruppe-short ul li .datum {

    display : block;
    font-weight : bold;
    color : #c0c0c0;
}

.box.textgruppe-short ul a:link, .box.textgruppe-short ul a:visited {

    color : #333;
    text-decoration : none;
}

.box.textgruppe-short ul a:hover, .box.textgruppe-short ul a:focus {

    color : #be0000;
    text-decoration : underline;
}


.boxfuss, .backlink
{
    font-weight : bold;
    text-align : right;
    margin : 5px 0 10px 0;
    clear : both;
    background-image : none;
    padding : 0;
}

.box.textgruppe-short .boxfuss
{
    padding : 0 15px 0 0;
}

.backlink {

    margin : 10px 0 0 0;
}

.boxfuss a:link, .boxfuss a:visited, .backlink a:link, .backlink a:visited { color : #ad5653; font-weight : normal; text-decoration : none; }
.boxfuss a:hover, .boxfuss a:focus, .backlink a:hover, .backlink a:focus { color : #363636; font-weight : normal; text-decoration : underline; }


/* ---------------------------------- */
/* FUSS */
/* ---------------------------------- */

#fusswrap {

    height: 95px;
    width : 100%;
    text-align : center;
    background : url(../tmpl/gfx/fuss_hg.jpg) repeat-x;
}

#fussoben {

    width : 1086px;
    height : 66px;
    padding: 0;
    margin : 0 auto;
    text-align : left;
    color : #fff;
}

#fussoben .fuss-abs {
    padding : 34px 0 0 0;
}

#fussobenlinks {
    width : 750px;
    float : left;
}

#fussobenrechts {
    width : 230px;
    float : right;
    text-align : right;
}

#fussobenrechts img {
    vertical-align : middle;
}

#fussunten {

    width : 1086px;
    height : 29px;
    padding: 0;
    margin : 0 auto;
    text-align : left;
    color : #7a7a7a;
}

#fussunten .fuss-abs {
    padding : 10px 0 10px 0;
}

/* NAVIGATION FUSSBEREICH */

#fussoben .navidiv {
    color : #fff;
}

#fussoben .navidiv li {

    display : inline;
    background-image : none;
    padding : 0;
    margin : 0 0 0 0;
}

#fussoben .navidiv li a {

    padding : 0 30px 0 13px;
    background : url(../tmpl/gfx/fuss_li.jpg) no-repeat 0 4px;
}

#fussoben .navidiv li a, #fussoben .navidiv li a:link, #fussoben .navidiv li a:visited {

    display : inline;
    text-decoration : none;
    color : #fff;
}

#fussoben .navidiv li a:hover, #fussoben .navidiv li a:focus {

    display : inline;
    text-decoration : underline;
    color : #fff;
}

#fussunten a, #fussunten a:link, #fussunten a:visited {

    display : inline;
    text-decoration : none;
    color : #7a7a7a;
}

#fussunten a:hover, #fussunten a:focus {

    display : inline;
    text-decoration : underline;
    color : #7a7a7a;
}


/* SUCHE */


.search-item {

    border : 1px solid #c0c0c0;
    margin : 0 0 10px 0;
}

.search-item h2, .search-item h3 {

    padding : 5px 10px 5px 10px;
    background-color : #efefef;
}

.search-item .search-text {

    padding : 5px 10px 2px 10px;
    margin : 0;
}

.search-link {

    padding : 2px 10px 5px 10px;
    margin : 0;
}

.search-link a, .search-link a:link, .search-link a:visited {

    font-weight : bold;
}

.video {

    margin : 5px 0 10px 0;
}

.kalenderwrap {

    padding : 0 10px;
}

/* Facebook Likebox */
.fbframe {

    background-color : #fff;
    margin : 0 0 10px 0;
    height : 250px;
    overflow : hidden;
    border : 1px solid #d9d9d9;
}

.fbframe iframe {

    margin : 1 0 0 0;
}

.fbbox {

    background-color : #fff;
    border : 1px solid #d9d9d9;
    padding : 15px;
    margin : 0 0 10px 0;
}


/* SHARE */

.sharedivWrap {


    border : 1px solid #d9d9d9;
    padding : 10px 10px 10px 10px;
    margin : 0 0 10px 0;
    height : 22px;
    text-align : center;
}

.sharedivWrap .shareWrap {

    float : left;
    height : auto;
    width : auto;
    margin : 0;
    padding : 0 8px 0 0;
}

.sharedivWrap .shareWrap.pos3 {

    padding : 0;
    margin : 0;
}

/* REISEN BOX */

a.detailLink {

    background-image : url(../tmpl/gfx/li.gif);
    background-repeat : no-repeat;
    background-position : 0 6px;
    padding :  0 0 0 10px;
    display : block;
}

.box.addressmap .content img {

    margin : 0 0 0 0;
    border : 1px solid #fff;
}

.box.addressmap .content .imgWrap {

    margin : 0 0 5px 0;
    border : 1px solid #d9d9d9;
}

.box.addressmap .content {

    padding : 0 15px 10px 15px;
}

/* DROPDOWN */

.dropdownWrap {

    padding: 0 0 0 0;
    margin: 0px 0px 10px 0px;
    text-align : left;
    background-color : #fff;
    border : 1px solid #d9d9d9;
}

.dropdownWrap .dropdown {

    padding: 10px;
}

.dropdownWrap a.toggleDropdown {

    display : block;
    background : url(../tmpl/gfx/dropdown.png) right 3px no-repeat;
}

.dropdownWrap a.toggleDropdown:link, .dropdownWrap a.toggleDropdown:visited  {

    text-decoration : none;
    font-weight : bold;
    color : #585858;
}

.dropdownWrap a.toggleDropdown:hover, .dropdownWrap a.toggleDropdown:focus  {

    background-position : right -20px;
    color : #AD5653;
}

.dropdownWrap ul {

    height : 200px;
    overflow : auto;
    margin : 10px 0 5px 0;
    padding : 0 0 0 0;
    display : none;
}

.dropdownWrap ul li {

    list-style-type : none;
    background-image : url(../tmpl/gfx/li.gif);
    background-repeat : no-repeat;
    background-position : 0 6px;
    margin : 0;
    padding : 0 0 5px 10px;
    line-height : 120%;
}

.box-head{
    width: 100%;
    text-align: center;
    margin: 30px 0 25px 0;
    display: inline-block;


}

.box-head h2{
    padding-top: 38px;
    font-size: 130%;
}

.box-head img{
  
   margin: -25px auto 0 auto;
    
}











